This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 225404 - Package stored Profile Name doesn't support unicode characters
Package stored Profile Name doesn't support unicode characters
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2007-01-30 08:46 EST by DCLUX sysadmin
Modified: 2011-01-21 06:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-21 06:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description DCLUX sysadmin 2007-01-30 08:46:55 EST
Description of problem:

Stored profile Name doesn't support unicode characters into the Stored Profil page

Version-Release number of selected component (if applicable):

5.0

How reproducible:

Always


Steps to Reproduce:
1. Create a system
2. Register the system into RHN 5 Beta
3. Create a package stored profile
4. In the Name field of the stored profile, set City to something like 'éà'
5. Save the stored profile
6. Click on the "Stored profiles" links (left menu)
7. Notice that the characters you entered are incorrectly displayed
  
Actual results:

Unicode characters incorrectly displayed

Expected results:

Unicode characters are correctly displayed

Additional info:
Comment 2 Miroslav Suchý 2011-01-21 06:49:26 EST
Works correctly in RHN Satellite 5.4

Note You need to log in before you can comment on or make changes to this bug.